\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ein meidlein zu dem brunnen ging,"
	composer="Ludwig Senfl"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://imslp.nl/imglnks/usimg/b/b4/IMSLP46280-PMLP98705-Senfl_Ein_meidlein_zu.pdf"
	date = "Transcribed on October 6, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\breve r1 r2 c g g' d f e e d1
  r\breve r1 r2 d e f g c, d1 d
  r\breve r1 r2 d e g2. f4 d2 f e d d e f g c, d1 d
  r\breve r1 r2 d bes c d e f d c d bes c a a bes1 g2 g bes2. c4 d2 g, g'1 d2 g f g a f c1
  r2 g bes2. c4 d2 e f d c d e2. f4 g2 f d e f2. e4 c2 d es2. d4 bes2 c d1 c2 g c bes g\longa
  \endbar
}
}
bassuswordsone = \lyricmode {
  Ein meid -- lein zu dem brun -- nen ging,
  und das was seu -- ber -- li --  chen,
  be -- geg -- net im ein stol -- zer knab,
  der grüßt sie her -- tzig --  li -- chen,
  Sie setzt das krüg -- lein ne -- ben sich, 
  und fragt in wer er wä -- re,
  er küßts an i -- ren,
  er küßts an i -- ren,
  ro -- ten mund, 
  er küßts an i -- ren
  ro -- ten mund, 
  ir seid mir nit on me -- re,
  tret _  he -- _ re, _
  tret  he -- re,
  tret _  he -- _ re.
}
bassuswordstwo = \lyricmode {
  Das meyd -- lein tregt pan -- tof -- fel an, %1
  da -- rin thuts ein --  her schnap -- pen, %2
  wer ir nicht recht zu -- spre -- chen kan, %3
  dem schneid sie bald in kap -- pen; %4
  kein zucht da -- ran wirt nie ges -- part, %5
  kan ein -- em höf -- lich zwach -- en: %6
  spricht sie, wöl nicht mer  
  spricht sie, wöl nicht mer 
  un -- ser sein,                            %7
  spricht sie, wöl nicht mer 
  un -- ser sein,
  sie hab ein en -- dern kna -- ben, %8
  lat _ tra -- _ ben, _
  lat tra -- ben,
  lat _ tra -- _ ben.
}
bassuswordsthree = \lyricmode {
  Far hin, far hin mein Meid -- lein fein, %1
  weil du hie nit wilt beit -- ten; %2
  es sind hie noch mer dru -- se -- lein, %3
  gen Rom dörff wir nit reit -- en. %4
  Wir hon noch meid -- lein dir ge -- leich, %5
  als glüch thue dich be -- war -- en; %6
  wer weis wen es zum,
  wer weis wen es zum,
  er -- sten reut, %7
  wer weis wen es zum,
  er -- sten reut, %7
  deinr spot -- wort thue nit spa -- ren, %8
  las _ far -- _ en,  _
  las far -- en, 
  las _ far -- _ en.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswordsone }
	\new Lyrics \lyricsto "v1" {\bassuswordstwo }
	\new Lyrics \lyricsto "v1" {\bassuswordsthree }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

